.footCol2 .foot-head, .footCol2 .footCont {
     display: unset; 
}

.mblwd{float: left;margin: 0 2% 0 0;padding: 0;width: 63%;background: #fff;}
.mblwd ul {margin: 10px 0 65px;padding: 0 !important;}
.mblwd ul li {display: inline-block;float: left;list-style: none;margin: 0 0 30px 0;width: 33%;text-align: center;}
.mblwd ul li .suppIco {height: 40px;}
.mblwd ul li .suppIco img{width: 21px;}
.mblwd ul li .suppTxt {font-size: 13px;font-weight: 600;}
.mblwd ul li .suppTxt a {color: #333;font-size: 12px;font-weight: bold;text-decoration: underline;}
.mblwd ul li .suppTxt p {font-size: 12px !important;font-weight: 100;margin: 5px 0 25px 0;line-height: 20px;}


@media screen and (max-width: 767px){
.container iframe {width: 100%;}
}

